/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "12"; */
"12.title" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "13"; */
"13.title" = "1";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "14"; */
"14.title" = "Page:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "15"; */
"15.title" = "de";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "16"; */
"16.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "17"; */
"17.title" = "Exportation de BD";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "29"; */
"29.title" = "Élevée";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "30"; */
"30.title" = "Faible";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "31"; */
"31.title" = "Qualité d'image:";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "54"; */
"54.title" = "Auteur:";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "56"; */
"56.title" = "Titre:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "74"; */
"74.placeholderString" = "Optionnel";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "76"; */
"76.placeholderString" = "Optionnel";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[0] = "Arts & Entertainment"; ObjectID = "81"; */
"81.ibShadowedObjectValues[0]" = "Culture & Loisirs";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[1] = "Biographies & Memoirs"; ObjectID = "81"; */
"81.ibShadowedObjectValues[1]" = "Biographies & Mémoires";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[2] = "Business & Personal Finance"; ObjectID = "81"; */
"81.ibShadowedObjectValues[2]" = "Finances d'Entreprise et Personnelles";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[3] = "Children & Teens"; ObjectID = "81"; */
"81.ibShadowedObjectValues[3]" = "Enfants & Adolescents";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[4] = "Classics"; ObjectID = "81"; */
"81.ibShadowedObjectValues[4]" = "Classiques";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[5] = "Fiction & Literature"; ObjectID = "81"; */
"81.ibShadowedObjectValues[5]" = "Fiction & Littérature";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[6] = "Health, Mind & Body"; ObjectID = "81"; */
"81.ibShadowedObjectValues[6]" = "Santé, Esprit & Corps";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[7] = "History"; ObjectID = "81"; */
"81.ibShadowedObjectValues[7]" = "Histoire";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[8] = "Humor"; ObjectID = "81"; */
"81.ibShadowedObjectValues[8]" = "Humour";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[9] = "Lifestyle & Home"; ObjectID = "81"; */
"81.ibShadowedObjectValues[9]" = "Style de vie & Maison";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[10] = "Mysteries & Thrillers"; ObjectID = "81"; */
"81.ibShadowedObjectValues[10]" = "Mystères & Thrillers";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[11] = "Nonfiction"; ObjectID = "81"; */
"81.ibShadowedObjectValues[11]" = "Non-fiction générale";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[12] = "Parenting"; ObjectID = "81"; */
"81.ibShadowedObjectValues[12]" = "Parentalité";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[13] = "Politics & Current Events"; ObjectID = "81"; */
"81.ibShadowedObjectValues[13]" = "Politique & Événements Actuels";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[14] = "Reference"; ObjectID = "81"; */
"81.ibShadowedObjectValues[14]" = "Référence";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[15] = "Religion & Spirituality"; ObjectID = "81"; */
"81.ibShadowedObjectValues[15]" = "Religion & Spiritualité";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[16] = "Romance"; ObjectID = "81"; */
"81.ibShadowedObjectValues[16]" = "Romance";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[17] = "Sci-Fi & Fantasy"; ObjectID = "81"; */
"81.ibShadowedObjectValues[17]" = "Sci-Fi & Fantastique";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[18] = "Science & Nature"; ObjectID = "81"; */
"81.ibShadowedObjectValues[18]" = "Sciences & Nature";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[19] = "Sports & Outdoors"; ObjectID = "81"; */
"81.ibShadowedObjectValues[19]" = "Sports & Activités de plein air";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[20] = "Travel & Adventure"; ObjectID = "81"; */
"81.ibShadowedObjectValues[20]" = "Voyage & Aventure";

/* Class = "NSTextFieldCell"; title = "Genre: "; ObjectID = "83"; */
"83.title" = "Genre: ";

